{
  "verseBefore": "For there our captors demanded that we sing songs,\n\\q and those who mocked us required us to be happy, saying,\n\\q “Sing to us from the songs of Zion.”\n\\q",
  "verseAfter": "For there our captors demanded that we sing songs,\n\\q and those who relentlessly mocked us said,\n\\q “Sing to us from the songs of Zion.”\n\\q",
  "tags": [
    "meaning",
    "grammar",
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 137,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-05-12T18:55:59.610Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 137,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_137"
  }
}
